Subject: New Reply Received - Order 2000695763
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 16:49:50 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Order 2000695763  Ticket comment <div dir="ltr">Hello,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Seems like you did nothing read my mail. I ordered a set that should be three pieces white bodysuits for babies I recieved it only two pieces like the picture I share in my previous email. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I’m asking you to send me the missing piece or refund it’s value. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Will be waiting for your action. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Mai </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 16, 2020, at 6:05 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Mai ,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"> </div>
<div dir="ltr">We would be happy to help you. However we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on tel:0020225878188 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (Max) store across the EGYPT.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>Max</span>
 ) store in the EGYPT.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1882164